
Redmine - Defect #15398

HTML 5 invalid <center> tag

2013-11-19 12:21 - Ksenia Altbregen

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version: 2.4.2   

Resolution: Fixed Affected version:  

Description

/search page has an error of obsoleted tag <center>; search.diff changes into 

style="text-align:center;"

 /projects/.../issues/new has non-valid <div> and <p> tags (like <div><p> </div></p>); issues_new.diff fixes it.

Related to #5475.

Associated revisions

Revision 12309 - 2013-11-19 20:37 - Jean-Philippe Lang

Use pagination css class for search results pagination (#15398).

Revision 12429 - 2013-12-21 12:21 - Jean-Philippe Lang

Merged r12309 (#15398).

History

#1 - 2013-11-19 20:42 - Jean-Philippe Lang

- Assignee set to Jean-Philippe Lang

- Target version set to 2.4.1

- Resolution set to Fixed

Ksenia Altbregen wrote:

/search page has an error of obsoleted tag <center>; search.diff changes into [...]

 Fixed in r12309. The regular .pagination css class was applied instead of an inline style.

/projects/.../issues/new has non-valid <div> and <p> tags (like <div><p> </div></p>); issues_new.diff fixes it.

 Your patch seems to be based againt an obsolete souce. It's already fixed.

#2 - 2013-11-19 20:42 - Jean-Philippe Lang

- Status changed from New to Resolved

#3 - 2013-11-23 09:25 - Jean-Philippe Lang

- Target version changed from 2.4.1 to 2.4.2

#4 - 2013-12-21 12:22 - Jean-Philippe Lang

- Subject changed from HTML 5 validation to HTML 5 invalid <center> tag

- Status changed from Resolved to Closed

Merged.
https://www.redmine.org/issues/5475
https://www.redmine.org/projects/redmine/repository/svn/revisions/12309


Files

search.diff 641 Bytes 2013-11-19 Ksenia Altbregen

issues_new.diff 1.39 KB 2013-11-19 Ksenia Altbregen
